body {
	margin:0 auto;
	width:1001px;

	font-family:Tahoma;
	font-size:11px;
	color:#fff;
}

/* ---ÑÒÀÍÄÀÐÒÛ--- */

img{border:none;}

.clear {clear:both;}

ul {list-style:none;margin:0;padding:0;}

/* ---ÒÅËÎ--- */

#apst_008_body {
	margin:0 0 0 1px;
	background:url(../images/apst_008_body.png) repeat-y center;
}

/* ---ÂÅÐÕÍßß ÍÀÂÈÃÀÖÈß---*/

#apst_008_hnav {
	height:22px;
	margin:0 7px 0 7px;
	background:url(../images/apst_008_hnav.png) repeat-x;
}
#apst_008_hnav ul {margin:1px 0 0 0;}
#apst_008_hnav li {float:left;}
#apst_008_hnav a {
	font-family:Calibri;
	color:#969797;
	font-size:16px;
	text-decoration:none;
	text-transform:uppercase;

	padding:0 10px 0 10px;
}
#apst_008_hnav a:hover, #apst_008_hnav a.active {
	color:#c97c21;
}

#apst_008_hnavl {
	float:right;
	height:22px;
}
#apst_008_hnavl a {background:url(../images/apst_008_hnavlsep.png) no-repeat right;}

#apst_008_hnavr {
	float:right;
	height:22px;
	background:url(../images/apst_008_hnavr.png) no-repeat left;
}
#apst_008_hnavr ul {margin:1px 0 0 20px;}

/* ---ÂÅÐÕÍÈÉ ÁËÎÊ--- */

#apst_008_hbl {
	height:136px;
	margin:0 7px 0 7px;
	background:url(../images/apst_008_hbl.png) no-repeat;
}

#apst_008_logo {
	float:left;
	margin:34px 0 0 15px;
}
#apst_008_logo a {
	width:80px;
	height:80px;
	display:block;
	background:url(../images/logo.png) no-repeat;
	text-indent:-1000em;
}

#apst_008_adv {
	float:right;
	width:870px;
	text-align:center;
	padding:20px 0 0 0;
}

/* ---ÍÀÂÈÃÀÖÈß--- */

#apst_008_nav {
	height:40px;
	margin:0 7px 0 7px;
	background:url(../images/apst_008_nav.png) no-repeat;
}
#apst_008_nav li {float:left;}
#apst_008_nav ul li {
	height:19px;
	background:url(../images/apst_008_navsep.png) no-repeat right;
}
#apst_008_nav ul li a {
	height:19px;
	padding:0 10px 0 10px;
	display:block;

	font-family:Calibri;
	font-size:16px;
	color:#969797;
	text-decoration:none;
	text-transform:uppercase;
}
#apst_008_nav ul li a:hover {
	background:url(../images/apst_008_navah.png) no-repeat left;
	color:#000;
}

#apst_008_nav ul li ul {display:none;}
#apst_008_nav ul li:hover ul {
	display:block;
	position:absolute;
	left:0;
	margin:0 0 0 179px;
	width:987px;
}
#apst_008_nav ul li ul li {background:none;}
#apst_008_nav ul li ul li a {
	font-size:12px;
	color:#000;
	margin:3px 0 0 0;

	height:16px;
	padding:2px 10px 0 10px;
}
#apst_008_nav ul li ul li a:hover {
	background:url(../images/apst_008_navsh.png) repeat-x;
	color:#969797;
}

/* ---ÈÍÔÎÐÌÀÖÈÎÍÍÛÉ ÁËÎÊ--- */

#apst_008_ibl {
	height:70px;
	margin:0 7px 0 7px;
	background:url(../images/apst_008_ibl.png) no-repeat;
}

#apst_008_search {
	float:right;
	margin:6px 30px 0 0;
}
#apst_008_search .text {
	width:250px;
	height:18px;
	padding:0 0 0 5px;
	background:#fff;
	border:1px solid #000;

	font-family:Tahoma;
	font-size:11px;
}

#apst_008_spbr {
	margin:15px 0 0 30px;

	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#fff;
}
#apst_008_spbr a {
	color:#EDC971;
	text-decoration:none;
}
#apst_008_spbr a:hover {
	text-decoration:underline;
}

/* ---ÃËÀÂÍÛÉ ÊÎÍÒÅÍÒ--- */

#apst_008_mc {
	margin:0 7px 0 7px;
	background:#1F2323;
}

#apst_008_lbl {
	float:left;
	width:750px;
	border-right:1px solid #000;
}

#apst_008_nbl {
	padding:0 0 25px 0;
	margin:0 0 10px 0;

	background:url(../images/apst_008_nbl.png) no-repeat center bottom;
}
#apst_008_nblh {
	height:17px;
	padding:2px 0 0 55px;
	margin:0 0 10px 0;
	background:url(../images/apst_008_blh.png) no-repeat left;

	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#fff;
}
#apst_008_nblh a {
	color:#fff;
	text-decoration:none;
}

#apst_008_nblin {
	margin:0 10px 5px 10px;

	font-family:Tahoma;
	font-size:11px;
	color:#DE6122;
}
#apst_008_nblin a {
	color:#EDC982;
}
#apst_008_nblin a:hover {
	text-decoration:none;
}

#apst_008_nblc {
	margin:0 10px 0 10px;

	font-family:Arial;
	font-size:13px;
	color:#ccc;
}
#apst_008_nblc a {
	color:#ccc;
}
#apst_008_nblc a:hover {
	text-decoration:none;
}

#apst_008_nblm {
	margin:5px 10px 0 10px;

	font-family:Arial;
	font-size:13px;
	color:#DE6122;
}
#apst_008_nblm a {
	color:#EDC982;
}
#apst_008_nblm a:hover {
	text-decoration:none;
}

#apst_008_rbl {
	float:right;
}

#apst_008_mbl {
	margin:0 0 5px 0;
	width:235px;
}

#apst_008_mblh {
	height:17px;
	padding:2px 0 0 55px;
	margin:0 0 10px 0;
	background:url(../images/apst_008_blh.png) no-repeat left;

	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#fff;
}

#apst_008_mblc {
	margin:0 10px 0 10px;

	font-family:Arial;
	font-size:11px;
	color:#ccc;
}
#apst_008_mblc a {
	color:#fff;
}

/* ---ÔÓÒÅÐ--- */

#apst_008_ftr {
	background:url(../images/apst_008_ftr.png) no-repeat top center #000;
	margin:0 0 20px 0;
}

#apst_008_copy {
	text-align:center;
	padding:20px 0 0 0;

	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#fff;
}

#ap_studio_logo {
	width:121px;
	margin:0 auto;
	padding:20px 0 0 0;
}
#ap_studio_logo a {
	width:121px;
	height:50px;
	display:block;
	background:url(../images/ap_studio_logo.png) no-repeat;
	text-indent:-1000em;
}